Subject: [ietf-dkim] Chairs away

From: "Barry Leiba" <[email-masked]>
Date: Thu, 12 Mar 2009 15:05:45 +0000

Stephen and I are both on the editorial board of IEEE Internet Computing magazine, and we'll both be at the board's meeting, in New Orleans, for the next couple of days.

I don't know when Stephen will be back to normal, but don't count on my presence here 'til I catch up on Monday.

Carry on with discussion until then, and please don't snipe at each other while we're not around to tidy up.  Play nice.

Barry

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html